@charset "UTF-8";
#Logo img {
	max-width: 100%;
	height: auto;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	}
.col-md-12 {
	margin-left:auto;
	margin-right: auto;}

.col-md-6 img{
	margin-top:2%;
	margin-bottom: 2%;}
	
.col-md-12 p {
	margin-top:2%;}

.btn-default-tel{
	color: #FFF;
  background-color: #FB7409;
  border-color: #E84610;
		}
		
.btn-tel {
  display: inline-block;
  padding: 10px 16px;
  width:60%;
  margin-bottom: 0;
  font-size: 16px;
  font-weight: normal;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
 
  }
  
  .btn-default-2{
	color: #FFF;
  background-color: #FB7409;
  border-color: #E84610;
		}
		
.btn-2 {
	float:right;
  display: inline-block;
  padding: 10px 16px;
  margin-bottom: 0;
  font-size: 16px;
  font-weight: normal;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
  }
  
 label {
	 font-size:1.4em;
	 
	 }
	
input {
	width:100%;
	padding:1%;
	}

fieldset {
	min-width:280px;
	max-width:60%;
	}

textarea {
	width:100%;
	padding:1%;
	}
	
.submitbutton input {
 	color: #FFF;
  	background-color: #FB7409;
  	border-color: #E84610;
	min-width:110px;
	max-width:30%;
	border: 1px solid transparent;
  	border-radius: 4px;
	padding: 10px 16px;
	}

.formfield {
	margin-bottom:3%;
	}
	
.selbermacher_col5 img {
	margin-bottom:1.5%;
	}

.Meldung {
	color:rgba(51,122,183,1);
	}

.Meldung_error{
	color:rgba(255,0,0,1);
	}